import HRPaperUIServiceBase from './hrpaper-ui-service-base';

/**
 * 论文信息UI服务对象
 *
 * @export
 * @class HRPaperUIService
 */
export default class HRPaperUIService extends HRPaperUIServiceBase {

    /**
     * Creates an instance of  HRPaperUIService.
     * 
     * @param {*} [opts={}]
     * @memberof  HRPaperUIService
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}